<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="Luch.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <userSettings>
        <Luch.Properties.Settings>
            <setting name="tab_Main_SelectedIndex" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="uc_Anomaly_anomAnomaly_SelectedIndex" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="uc_Anomaly_cb_CloseAvrdude_Checked" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="uc_Flash_cb_Art_Checked" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="uc_Flash_cb_Shield_Checked" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="uc_Flash_cb_Head_Checked" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="uc_Flash_cb_Medical_Checked" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="uc_Flash_cb_Another_Checked" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ShowEepromPanel" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="uc_SuperAnomaly_anomAnomaly_SelectedIndex" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="uc_SuperAnomaly_cb_CloseAvrdude_Checked" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="uc_Anomaly_dd_ComPorts" serializeAs="String">
                <value>0</value>
            </setting>
        </Luch.Properties.Settings>
    </userSettings>
<startup><supportedRuntime version="v2.0.50727"/></startup></configuration>
